@media all and (min-width: 830px) and (max-width: 1050px){
    #home_slider .info h2 {padding-top: 20px}   
    #home_slider .info p {padding-bottom: 10px}
    #home_slider .info p a.button {margin-top: 0px}
}

@media all and (max-width: 830px){
    .desktop.flexslider {display: none}
    .mobile.flexslider {display: block} 
    
    body {background-color:#2d2e25;}
    .wrapper {width: 100%;} 
    #all-elements {    overflow-x: hidden; position: relative;}
    #sidebar {    background-color: #393b30;    bottom: 0;    display: block;    left: 0;    overflow: hidden;    position: fixed;    top: 0;    width: 230px;    z-index: 2;    -moz-opacity: 0.00; opacity: 0.00; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0) ;   -webkit-transition: opacity 0.3s ease-in-out;  -moz-transition: opacity 0.3s ease-in-out;  -ms-transition: opacity 0.3s ease-in-out;  -o-transition: opacity 0.3s ease-in-out;  transition: opacity 0.3s ease-in-out;  }
    .slide #sidebar {        -moz-opacity: 1; opacity: 1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);}
    #sidebar .page-sidebar-scroll {    height: 100%;    overflow-x: hidden !important;    overflow-y: scroll !important;    width: 250px;    position: relative;}
    #all_content {z-index: 10; display: block; position: relative; margin-top: 115px; background-color:#fbf8e5}
    .slide #all_content, .slide header {-moz-transform: translate3d(230px,0px,0); -webkit-transform: translate3d(230px,0px,0);   -o-transform: translate(230px,0px);     -ms-transform: translate(230px,0px); transform: translate3d(230px,0px,0); }
    .menu-toggle {    cursor: pointer;    font-size: 0;    height: 48px;    margin: 0;    overflow: hidden;    position: absolute;    top: 35px;    left: 20px;    text-align: center;    width: 48px;    font-family: 'Genericons';}
    .menu-toggle:before {    color:#cacac7;    content: "\f419";    font-size: 40px;}
    header {height: 115px; z-index: 100; position: fixed; width: 100%; background-image: none; padding: 0px}
    header nav, header #search {display: none}
    header .wrapper_bg, header .menu-toggle {display: block}
    header .wrapper_bg { 
        position: absolute;  
        left: 0px top: 0px; 
        background-image: url(../images/mobile-header-bg.gif); 
        background-repeat: repeat-x;  
        background-position: left top;  
        height: 115px;  
        width: 100%; 
        -moz-opacity: 0.9;  
        opacity: 0.9;  
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90); 
        z-index: -1; 
    } 
    #logo {top: 20px; left: 50%; margin-left: -123px;}
    #logo img {width: 245px; height: 75px}
    #sidebar #search {padding: 14px 23px 12px 23px; border-bottom: 1px solid #595953}
    #sidebar #search input#s {font-family: 'Neuton';background-color:#2f3027; border-left: 1px solid #2f3027; border-right: 1px solid #2f3027; border-top: 1px solid #23251e; border-bottom: 1px solid #2f3027; color:#959594; font-size: 16px;    padding: 8px 20px; width: 140px}
    #sidebar #search input#s::-webkit-input-placeholder { /* WebKit browsers */    color:    #a5a5a5;}
    #sidebar #search input#s:-moz-placeholder { /* Mozilla Firefox 4 to 18 */    color:    #5a5b58;}
    #sidebar #search input#s::-moz-placeholder { /* Mozilla Firefox 19+ */    color:    #a5a5a5;}
    #sidebar #search input#s:-ms-input-placeholder { /* Internet Explorer 10+ */    color:    #a5a5a5;}
    nav {width: 100%;}
    #main_nav li {list-style: none; display: block;padding: 26px 20px 26px 24px; border-bottom: 1px solid #595953;}
    #main_nav a {text-decoration: none; display: block; color:#fbf8e5; text-transform: uppercase; font-size: 16px}
    #main_nav a:hover{color:#FFF}
    #main_nav > li.current-menu-item, #main_nav > li:hover  {background-color:#32332b}
    #main_nav li.current-menu-item > a {color:#FFF}
    #main_nav > li ul {display: block;. position: relative; -moz-opacity: 1.00; opacity: 1.00; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100); margin-bottom: -20px; padding-top: 20px; border-top: 1px solid #595953; margin-top: 20px}
    #main_nav > li ul.active {z-index: 20}
    #main_nav > li li:last-child {border-bottom: none}
    #main_nav > li li a {display: block; padding: 0px 3px; font-size: 14px;}
    #main_nav > li li:first-child, #main_nav > li li.first-child {border-top: none;padding-top: 5px;}
    #main_nav > li li:last-child, #main_nav > li li.last-child{}
    #main_nav > li > ul ul {display: none}
    #language { float: right; margin-top: 42px; }
    #google_translate_element {padding-top: 48px;}
    #google_translate_element select {float: right}
    #lang {max-width: 46px}
    #home_slider .mobile.flexslider {display: block}
    #stable_stars {display: none}
    #stable_stars .flexslider.mobile {padding-bottom: 10px}
    body.home #stable_stars {display: block;}
    #stable_stars .slides > li {width: auto; height: auto}
    #stable_stars .section_content {margin-bottom: -15px}
    #stable_stars .slides > li {letter-spacing: 0px;  overflow: hidden}
    #home_slider .info h2 {padding-top: 3%;}
    #home_slider .info p a.button {background-color: #fbf8e5;}
    .hwidget {border-bottom: 1px solid #f0e9d6; padding-bottom: 0px} 
    .hwidget h2.stitle {padding: 40px 0 35px 0}
    #stable_stars .hover_content {background-color: rgba(0, 0, 0, 0.3);display: none; position: absolute; left: 0px; ;bottom: 0px;color: #FFF; width: 100%; height: 30%; display: block; text-align: center; z-index: 1000;overflow: hidden; }
    #newsletter {text-align: center;} 
    #newsletter .section_content {padding-bottom: 20px}
    #newsletter input, .page_content input {padding: 12px 12px 10px 12px; width: 80%; margin-bottom: 15px; float: none; margin-right: 0px}
    #newsletter button { padding: 7px 50px 5px 50px;}
    #contact {display: none}
    #contact .column {text-align: center; padding-bottom: 10px;}
    body.home footer #contact {display: block;}
    footer {background-color: transparent; margin-top: 0px; padding-top: 0px} 
    footer .column {float: none; padding: 0px; width: 100%}
    footer .column.left {float: none; text-align: center; border-right: none; padding-right: 0px}
    footer .column.right {float: none; text-align: center; padding-left: 0px}
    #credits {background-color:#32342a; margin: 0px; padding: 16px 10px 14px; letter-spacing: 1px; font-size: 10px}
    
    #content {padding: 0px}
    #content .wrapper {width: 100%; padding: 35px 0 40px 0;}
    #content .title {border-bottom: none; margin-bottom: 0px}
    #content.page .title {border-bottom: none;}
    #content .page_content {padding: 0px 10px}
    .page_content img, .page_content .wp-caption  {max-width: 100% !important; height: auto !important}
    .section_content {display: none;}
    .page_content h2.sub_title {letter-spacing: 2px; color:#404040; font-size: 16px; line-height: 24px; padding: 10px 0 5px 0; display: block; text-transform: uppercase; margin-bottom: 0px; border-bottom: none}
    .page_content .column {width: 100% !important; float: none; padding: 0px}
    .page-template-template-contact-php .page_content .column:last-child {display: none}
    .page-template-template-contact-php .page_content input, .page-template-template-contact-php .page_content textarea{margin-bottom: 20px} 
    .page_content input, .page_content textarea {margin-bottom: 0; width: -webkit-calc(100% - 26px);width: -moz-calc(100% - 26px);width: calc(100% - 26px); margin-right: 0px}
    
    #sold_filters {display: none}
    #sold_list li {margin-bottom: 5px}
    #sold_list li h2 {font-family: 'Neuton';font-weight: bold; font-size: 20px; background-color: transparent}
    #sold_list li h2, #sold_list li h2 a {color: #262626;}
    #sold_list li h2 span {display:  none}
    #sold_list li .profle_info {display: none}
    #sold_list li .profile_short p:last-child{display: none}
    #sold_list li .profile_short {line-height: 24px; padding: 0px 10px 10px 160px; font-size: 16px;} 
    
    #profile_image img {margin-bottom: 0px}
    #profile_image h1 {padding: 10px 10px 14px 10px; white-space: inherit;}
    #profile_info {border-bottom: none; }
    #profile_info h2 {padding-bottom: 10px;}
    #profile_info .block, #related_news {padding-bottom: 30px;}
    #profile_short {border-bottom: 1px solid #C1BEB0; margin: 0px 10px}
    #profile_short p:last-child {padding-bottom: 20px}
    #profile_bio {float: none; width: auto; padding: 10px 10px 30px 10px;}
    #profile_info .left_column, #profile_info .right_column  {floaT: none; padding: 0px; width: auto; padding: 10px 10px 0 10px;}
    #profile_info .right_column li:before {margin-left: -15px}
    #profile_media_desktop {display: none}
    #profile_media_mobile {padding-top: 10px; display: block}
    #profile_media_mobile li {list-style: none}
    #tabs_menu li {float: left; width: 50%; border-top: 1px solid #c1beb0}
    #tabs_menu li:first-child a {border-right: 1px solid #c1beb0}
    #tabs_menu li a {display: block; color: #262626; padding: 15px 16px 12px 16px; font-size: 16px }
    #tabs_menu li.selected a {background-color: #f0e9d6}
    #profile_media_mobile .tab_content {background-color: #f0e9d6;}
    #profile_media_mobile .tab_content.tab_video {padding: 10px 5px 0px 5px}
    #profile_media_mobile .tab_content.tab_video li {float: left; width: 146px; height: 100px; overflow: hidden; margin: 0px 4px 10px 5px}
    #profile_media_mobile .tab_video li {position: relative}
    #news_list li h2 span {display: none}
    .wp-pagenavi {padding-left: 10px}
    
    #post_navigation {padding: 15px 10px 0 10px; font-size: 14px}
        
    #content .wp-pagenavi a:hover, #content .wp-pagenavi span.current, #content .wp-pagenavi a, #content .wp-pagenavi span {font-size: 17px}
}



@media all and (max-width: 750px){
     #home_slider .slides .info {height: 45%}
     #home_slider .info h2 {font-size: 28px; padding-top: 2%}
     #home_slider .info p {font-size: 16px; line-height: 22px; padding-bottom: 3px;}
     #home_slider .flex-control-nav {bottom: 3%}
}

@media all and (max-width: 650px){
    
}

@media all and (max-width: 600px){
    #home_slider .info p.text {display: none} 
    #home_slider .info h2 {font-size: 28px; padding-top: 5%}
    #home_slider .flex-control-nav {bottom: 5%}
    
    .menu-toggle:before {font-size: 30px}
}

@media all and (max-width: 500px){
    #home_slider .info h2 {font-size: 28px; padding-top:3%}     
    #home_slider .flex-control-nav {bottom: 3%}
    .hwidget h2.stitle {padding: 35px 0px}
}

@media all and (max-width: 450px){
    #home_slider .info h2 {font-size: 26px; padding-top:3%}     
    #home_slider .flex-control-nav {display: none}
    #stable_stars .slides > li h2 {padding-top: 1%}
    .menu-toggle {left: 10px;}
    .menu-toggle:before {font-size: 25px; }
    .hwidget h2.stitle {padding: 30px 0px}
    
    header, header .wrapper_bg {height: 85px}
    #all_content {margin-top: 85px}
    #logo {position: absolute; top: 25px; left: 50%; margin-left: -80px;}
    #logo img {width: 160px; height: auto}
    .menu-toggle {top: 25px; left: 5px}
    #language {margin-top: 15px}
    
    #sold_list li .thumbnail img{width: 100px; height: 100px;}
    #sold_list li .thumbnail img.thumbnail-placeholder {width: 100px; height: 100px;}
    #sold_list li h2, #sold_list li .profile_short {padding-left: 110px; line-height: 18px}
    #sold_list li h2 {font-size: 18px}
    #sold_list li .profile_short {font-size: 12px}
    #sold_list li .profle_more {font-size: 30px}
    
    #copiright{padding-bottom: 10px}
    #copiright, #developer{float: none; width: 100%; text-align: center; }
}

@media all and (max-width: 350px){
    #home_slider .info h2 {font-size: 20px; line-height: 24px; padding-top:3%}     
    #stable_stars .slides > li h2 {padding-top: 0%; font-size: 22px}
    .hwidget h2.stitle {padding: 25px 0px}
    #home_slider .info p a.button {font-size: 12px}
    #stable_stars .slides > li .button {margin-top: 2px}
    
    
    }
